Ingress Help Center

Submit a request

Supported Devices

We want to make Ingress as widely available on as many devices as possible without compromising the quality of the app. If you are experiencing issues with the app, please ensure you are using a device that meets the following minimum requirements.

 

Minimum device requirements for Ingress Prime:

Android

  • Android 4.4 or above
  • Preferred resolution of 720x1280 pixels (Not optimized for tablet)
  • GPU that supports OpenGL ES 3.0
  • Strong internet connection (Wi-Fi, 3G, or 4G)
  • GPS and Location Services
  • Rooted devices are not supported

iOS

  • iPhone 5s or above
  • iOS 10 or above
  • Strong internet connection (Wi-Fi, 3G, or 4G)
  • GPS and Location Services
  • Jailbroken devices are not supported



Minimum device requirements for Scanner [REDACTED]:

Android

  • Minimum resolution of 480x800 pixels
  • Minimum of 512MB RAM
  • ARMv6+ processor
  • GPU that supports OpenGL ES 2.0
  • Strong internet connection (Wi-Fi, 3G, or 4G)
  • GPS and Location Services
  • Android 4.0+

iOS

  • iOS 7 and above
  • Strong internet connection (Wi-Fi, 3G, or 4G)
  • GPS and Location Services
  • Jailbroken devices are not supported